Follow

Hey folks — I tend not to go nuts updating OpenWeb.social to the bleeding-edge version of Mastodon regularly…in part because I don't want to goof up usage and data, but mainly because I'm very busy! However, I *do* want to keep it reasonably maintained.

So I think a decent policy is to always be no more than one version point behind. So running 2.7.x with 2.8.0 being the latest version is OK, but once 2.9.x comes around, I'd definitely upgrade. That said, I'll probably update it soon anyway :)

Sign in to participate in the conversation
OpenWeb.social

A Mastodon neighborhood (aka "instance") for professional developers, designers, and content creators who support an open and vibrant web free of repressive government and corporate control.